<!DOCTYPE html>
<html>
<head>
<title>Overflow Property</title>
                          <style>
                          div{
                              width:400px;
                              height:200px;
                              background-color: lightblue;
                              overflow-x:hidden;
                              overflow-y: scroll;


                          }
</style>


  </head>
    <body>
    <h2>CSS Overflow</h2>
                      <p>By default, the overflow is visible, meaning that it is not
clipped and it renders outside the element's box:

</p>
  <div>
  You can use the overflow property when you want to have
  better control of the layout. The overflow property
  specifies what happens if content overflows an element's
box.You can use the overflow property when you want to
have
better control of the layout. The overflow property
specifies what happens if content overflows an element's
box.You can use the overflow property when you want to
have
better control of the layout. The overflow property
specifies what happens if content overflows an element's
box.You can use the overflow property when you want to
have
better control of the layout. The overflow property
specifies what happens if content overflows an element's
box.You can use the overflow property when you want to
have
better control of the layout. The overflow property
specifies what happens if content overflows an element's
box.You can use the overflow property when you want to
have
better control of the layout. The overflow property
specifies what happens if content overflows an element's
box.You can use the overflow property when you want to
have
better control of the layout. The overflow property
specifies what happens if content overflows an element's

</div>

  </body>
    </html>
